Actualización crítica para Adobe Flash Player

Siguiendo con las actualizaciones realizadas durante las últimas semanas, Adobe anunció hace unos días la existencia de dos vulnerabilidades en sus productos Flash y AIR. La mas crítica de ellas permitiría a un atacante alterar la forma en la que se comporta la “sandbox” de manera que se podrían producir peticiones de sitios cruzados.

Desde Adobe, se ha recomendado a todos los usuarios de Adobe Flash Player 10.0.42.34 y anteriores que actualicen a la versión mas reciente (10.0.45.2). Asimismo, también se recomienda actualizar las versiones anteriores de Adobe AIR a la mas reciente (1.5.3.9130).

Estas versiones actualizadas y con las vulnerabilidades corregidas pueden descargarse desde la web de Adobe que además informa acerca de las mismas.

Las vulnerabilidades en productos de esta empresa ya son una constante desde hace meses, y suponen uno de los principales vectores de infección multiplataforma, puesto que existen versiones para Windows, GNU/Linux y Mac OS/X. Es por ello indispensable contar con un antivirus que detecte los exploits que se aprovechen de estas vulnerabilidades, independientemente de la plataforma usada. Asimismo, la actualización de las aplicaciones instaladas en un sistema debe tener la misma prioridad que la actualización del sistema en sí.

Josep Albors

Comentar

Tu dirección de correo electrónico no será publicada.

Acerca de las cookies en este sitio

Este sitio web utiliza cookies propias y de terceros para mejorar tu experiencia de usuario y obtener información estadística. Para poder seguir navegando pulsa en "Sí, estoy de acuerdo". Podrás retirar este consentimiento en cualquier momento a través de las funciones de tu navegador. Ver nuestra política de cookies..